c#subroutine wttail     srs     v1.0     jan 1981
	subroutine wttail(iun,ifmt)
c
c	Write an end of file record for a coordinate
c	file. Format types described in FTCHUZ. 
c
c	IUN ... logical unit number of the file
c	IFMT .. format designator set by FTCHUZ
c
c*******************************************************
c&
	no = -1
	go to (10,20,30,40),ifmt
c
c ***   PDB file; no end of file record
10	return
c
c ***   KRAUT file
20	write(iun,1)
	return
c
c ***   DIAMOND file
30	write(iun,2)no
	return
c
c ***   HENDRICKSON file
40	return
c
1	format('END')
2	format(45x,i5)
3	format(8x,'999')
c
	end
